@font-face {font-family: 'Roboto Medium'; 
	src: url('/fonts/Roboto-Medium.eot'); 
	src: local('Roboto-Medium'), 
            url('/fonts/Roboto-Medium.eot?#iefix') format('embedded-opentype'), 
            url('/fonts/Roboto-Medium.woff') format('woff'),
            url('/fonts/Roboto-Medium.ttf') format('truetype')}

@font-face {font-family: 'Roboto'; 
	src: url('/fonts/Roboto-Regular.eot'); 
	src: local('Roboto'), 
            url('/fonts/Roboto-Regular.eot?#iefix') format('embedded-opentype'), 
            url('/fonts/Roboto-Regular.woff') format('woff'),
            url('/fonts/Roboto-Regular.ttf') format('truetype')}

@font-face {font-family: 'Roboto Black'; 
	src: url('/fonts/Roboto-Black.eot'); 
	src: local('Roboto Black'), 
            url('/fonts/Roboto-Black.eot?#iefix') format('embedded-opentype'), 
            url('/fonts/Roboto-Black.woff') format('woff'),
            url('/fonts/Roboto-Black.ttf') format('truetype')
}

@font-face {
    font-family: 'Roboto-Bold';
    src: url('/fts/Roboto-Bold.eot');
    src: url('/fts/Roboto-Bold.eot?#iefix')format('embedded-opentype'),
    url('/fts/Roboto-Bold.woff') format('woff'),
    url('/fts/Roboto-Bold.ttf') format('truetype');
}
			
html{font-size:100%;min-height:100%}

body{
    margin:0px;
    font-size: 18px;
    line-height: 1.22222;
    color: #666;
    font-family: 'Roboto', Arial, sans-serif;
    min-height:100%;
}

p {
    margin: 20px 0;
}

img {
    margin:5px 20px 5px 0px;
    border:0px;
    float:left;
    max-width: 100%;
}

a {
    text-decoration:none;
    color: #6286c4;
    font-size: 16px;
    line-height: 1.2;
    -webkit-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
}

a[href$="doc"],
a[href$="docx"],
a[href$="rtf"],
a[href$="zip"],
a[href$="rar"],
a[href$="pdf"],
a[href$="jpg"],
a[href$="jpeg"],
a[href$="pjpeg"],
a[href$="gif"],
a[href$="png"],
a[href$="xls"],
a[href$="xlsx"],
a[href$="txt"] {
    color: #666;
    font-size: 14px;
}


a:hover {
    text-decoration:underline;
}


h1, h2, h3, h4 {
    margin:0px;
    color: #414141;
}

h1 {
    font-family: 'Roboto Medium';
    font-size: 20px;
    margin-bottom:15px;
    font-weight:normal;
    line-height: 1.2;
}

h2, h3, h4 {
    clear:both;
    font-weight:bold;
}

h2 {
    font-size: 17px;
    font-weight: bold;
    line-height: 1.2;
    margin-top:15px;
    margin-bottom:20px;
}

h3{margin-top:25px;margin-bottom: 10px;font-size: 15px;line-height: 1.25;}
h4{margin-top:15px;margin-bottom: 5px;font-size:14px;}

h1 a, h2 a, h3 a, h4 a{text-decoration:none;cursor:pointer}
h1 a, h2 a, h3 a, h4 a{}

ol{margin:0px;padding:0px;counter-reset:item;list-style:none}

ol li {
    margin: 4px 0 4px 20px;
    display:block;
}

ol ol li{font-weight:normal}
ol>li:before {
    counter-increment:item;
    content:counters(item,".") '.';
    margin-right:5px;
    padding:0px;
    color: #4c4c4c;
}

ol ol>li:before{font-weight: normal;}


ul{margin:0px;padding:0px;list-style:none;}
ul li {
        margin: 4px 0 4px 0;
    padding-left: 20px;
    color:#4f4f4f;
    background:url("/desimages/circle2.png") 0px 9px no-repeat;
}
ul li:first-child{margin-top:10px;}
ul li:last-child{margin-bottom:5px;}
ul ul{margin:5px 0px 5px 5px;}
ul ul li{font-weight: normal}
ul li ul li ul{padding:0;}


table{border:none;margin:15px 0px;border-collapse:collapse;}
caption{font-size:16px;font-weight:bold;text-align:left;padding-bottom:10px;text-transform:uppercase;color:#e8ac0a;}
th, td{
    padding: 10px;
    vertical-align: top;
    text-align:left;
    border:none;
    color: #666;
    font-size: 14px;
    line-height: 1.2;
}

th{
    text-align:center;
    background:#4d86c6;
    color:#fff;
    font-size:14px;
    font-weight: bold;
}

tr:nth-child(even){background: #f2f0ef;}
tr:nth-child(odd){background: #fff;}
th td {
    color: #fff;
    vertical-align: middle;
    font-weight: bold;
    font-size: 16px;
}

td:last-child{border:none;}


hr{height:1px;border: 0px;border-top:2px solid #dfdfdf;margin: 10px 0px}



